//----------------------------------------------------------------------------
// RealTimeDropShadow1.cs (c) 2005 by Charles Petzold, www.charlespetzold.com
//----------------------------------------------------------------------------
using System;
using System.Drawing;
using System.Windows.Forms;
using Microsoft.StylusInput;

class RealTimeDropShadow1: Form
{
	public static void Main()
	{
		Application.Run(new RealTimeDropShadow1());
	}
	public RealTimeDropShadow1()
	{
		Text = "Real-Time Drop Shadow (Program 1)";
		BackColor = Color.White;
		Size = new Size(640, 480);

		RealTimeStylus rts = new RealTimeStylus(this);
		rts.SyncPluginCollection.Add(new StylusPlugin1(this));
		rts.Enabled = true;
	}
}